0

A PHP Error was encountered Severity: Notice Message: Undefined index: enabled_types Filename: fieldpack/helper.php Line Number: 78

A PHP Error was encountered Severity: Warning Message: Invalid argument supplied for foreach() Filename: fieldpack/helper.php Line Number: 78

On specific field types this error occurs. I am guessing that it is the foreach loop as it is only list, multiselect, pill, etc, fieldtypes.

Not stopping my development - but thought i should flag it and see if anyone knows reason / fix...

N

1

P&T field pack has been superseded by fieldpack http://devot-ee.com/add-ons/field-pack. P&T field pack wont be supported by 2.8.1 but the upgrade to field pack is really simple do.

| improve this answer | |
  • It looks like that's what the OP is already using. – Derek Hogue Jul 8 '14 at 17:41
0

As far as I'm aware the P&T field pack is not yet compatible with EE 2.8.x

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.